------------------------------------------------------------------------------------
--Name:  	shengsi1
--Creator:	由剧情表现脚本编辑器生成
--Created:	2024-07-03
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(48, 50)
CppScriptMgr:SetViewScale(300)
local Player_1 = CppScriptMgr:AddSimplePlayer(33300, 46, 50, "LiXin", 0, 0)
Player_1:AddEffect("Assassin", 33)
Player_1:SetDir(5)
local Player_2 = CppScriptMgr:AddSimplePlayer(1059362, 58, 50, "LadyWan", 0, 0)
Player_2:RunTo(48, 50)
Player_2:SetDir(2)
CppScriptMgr:WaitMilSec(500)
Player_2:Say("Husband!", 1500)
CppScriptMgr:WaitMilSec(500)
Player_1:Say("My dear Wan, what are you doing here?", 1500)
CppScriptMgr:WaitMilSec(1480)
Player_1:SetAction(101)
Player_1:Say("Get out of here! This is not a place for you!", 1500)
CppScriptMgr:WaitMilSec(1500)
Player_2:SetAction(101)
Player_2:Say("No! Husband, I came here willingly!", 1500)
CppScriptMgr:WaitMilSec(1500)
Player_2:Say("I will be with you in life and death!", 1500)
Player_2:SetAction(170)
CppScriptMgr:WaitMilSec(2490)